<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_ai_keyboard_key">

    <TextView
        android:id="@+id/key_text"
        android:layout_width="match_parent"
        android:layout_height="46dp"
        android:layout_gravity="center"
        android:ellipsize="end"
        android:gravity="center"
        android:maxLines="1"
        android:paddingStart="3dp"
        android:paddingEnd="3dp"
        android:textColor="@color/text_color_primary"
        android:textSize="14sp"
        tools:text="哄女友" />

    <com.airbnb.lottie.LottieAnimationView
        android:id="@+id/love_fly_loading_lottie_view"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_gravity="center"
        android:visibility="gone"
        app:lottie_autoPlay="true"
        app:lottie_fileName="lottie/anim_keyboard_love_fly.json"
        app:lottie_loop="true"
        tools:visibility="visible" />
</FrameLayout>